/* ETIQUETAS ############################################################################################################################# */
body{
	padding: 0;
	margin: 0;
	overflow: auto;
	background: #0f2336;
	background-image: url(../Imagenes/Pattern.jpg); 
}
td{
	font-size: 12px;
	font-family: tahoma;
}
form{
	display: inline;
}
/* ESTRUCTURA ############################################################################################################################# */
.msgini{
	margin: 30px;
	color: #ffffff;
	font-size: 12pt;
	font-family: verdana;
	text-align: center;
}
#tdEstIzq{
	width: auto;	
}
#tdEstDer{
	width: auto;
}
#tdEstCen{
	background: #ffffff;
	width: 1000px;
	vertical-align: top; 
}
/* MENU FLOTANTE ############################################################################################################################# */
#divLista{
	position: absolute;
}
.tdMenuImg{
	padding: 2px;
  	margin: 0;
  	width: 20px;
	height: 20px;  
  	text-align: center;

	font-size: 11px;
	font-family: Tahoma, Verdana;
}
.SombraMenu1{
	background: url(../Imagenes/Sombras/CD.png) repeat-y;
	background-position: right top;
}

.SombraMenu2{	
	background: url(../Imagenes/Sombras/ESD.png) no-repeat;
	background-position: right top;	
	padding-right: 3px;
}
.SombraMenu3{ /* Esquina inferior izquierda */
	background: url(../../Imagenes/Sombras/EII.png) no-repeat;
	background-position: left top;
	padding-left: 3px;
}
.SombraMenu4{
	background: url(../Imagenes/Sombras/PC.png) repeat-x;
	background-position: top;
	padding: 0;
}
.SombraMenu5{
	background: url(../Imagenes/Sombras/EID.png) no-repeat;
	background-position: right top;
	height: 3px;	
}
.divCuerpoToolTip{
	border: 1px dashed #101072;	
	font-size: 11px;
	font-family: Tahoma, Verdana;
	padding: 5px;
	background-color:#F9F5FF;
}

.divCuerpoMenu{
	border-width: 0px 1px 1px 1px;
	border-style: solid;
	border-color: #2f9ed3 #2f9ed3 #2f9ed3 #2f9ed3;
	font-size: 11px;
	font-family: Tahoma, Verdana;
	padding: 5px;
	background-color:#f5f5f5;
}
.lnkMenuAplicacionOpcion, .lnkMenuAplicacionOpcion:visited{
	color: #101072;
	font-size: 11px;
	font-family: Tahoma, Verdana;
	margin-right: 5px;
	background-position: left;
	padding: 5px;
	text-decoration: none;
}
.lnkMenuAplicacionOpcion:hover{
	color: #044FFF;
	font-size: 11px;
	font-family: Tahoma, Verdana;
	margin-right: 5px;
	background-position: left;
	padding: 5px;	
	text-decoration: none;	
}
.tdMenuImg{
	padding: 2px;
  	margin: 0;
  	width: 20px;
	height: 20px;  
  	text-align: center;

	font-size: 11px;
	font-family: Tahoma, Verdana;
}
.divCuerpoSugiere{
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #EEEEEE #ffffff #ffffff #EEEEEE;
	font-size: 11px;
	font-family: Tahoma, Verdana;
	padding: 5px;
	background-color:#F9F5FF;
}
.opcionVerMas{
	background-image: url(../Imagenes/VerMas.png);
	background-repeat: no-repeat;
	width: 132;
	height: 40px;
	float: right;
	cursor: pointer;
	margin-top: 30px;
}
.opcionVerMasOver{
	background-image: url(../Imagenes/VerMasOver.png);
	background-repeat: no-repeat;
	width: 132;
	height: 40px;
	float: right;
	cursor: pointer;
	margin-top: 30px;
}

.opcionEnviar{
	background-image: url(../Imagenes/Enviar.png);
	background-repeat: no-repeat;
	width: 132;
	height: 40px;
	float: right;
	cursor: pointer;
	margin-top: 30px;
}
.opcionEnviarOver{
	background-image: url(../Imagenes/EnviarOver.png);
	background-repeat: no-repeat;
	width: 132;
	height: 40px;
	float: right;
	cursor: pointer;
	margin-top: 30px;
}


/* MENU SUPERIOR ############################################################################################################################# */
#divSuperior{
	background: #0001b7;
	background-image: url(../Imagenes/MenuSuperior_Fondo.jpg);
	background-repeat: no-repeat;
	width: 1000px;
	height: 70px;	
}

#divMenu{
	background: #0001b7 url(../Imagenes/FondoMenu.jpg) repeat-x;
	width: 1000px;
	height: 50px;	
}
#divMenuSuperiorOpciones{
	float: left;
}

#divMenuSuperiorOpcionesInicio{
	background-repeat: no-repeat;
	width: 13px;
	height: 50px;
	padding: 0;
	margin: 0;
}

#divMenuSuperiorOpcionesMenu {
	background-repeat: repeat-x;
	width: 735px;
	height: 50px;
	padding: 0;
}

#divMenuSuperiorOpcionesFin{
	background-repeat: no-repeat;
	width: 16px;
	height: 50px;
	padding: 0;
	margin: 0;
}

/* BANNER ############################################################################################################################# */
#tdLogo{
	width: 368px;
	height: 220px;
	background: #0001b7;
	background-image: url(../Imagenes/LogoBanner.jpg);
}
#tdBanner{
	width: 632px;
	height: 220px;
	background: #0001b7;
	background-image: url(../Imagenes/TDBannerFondo.jpg);
	
}
#divBanner{
	background: transparent;
	width: 632px;
	height: 200px;	
}
.tituloMenuIzq{
	color: #ffffff;
	font-family: verdana, arial, tahoma;
	font-size: 12pt;
	margin-top: 145px;
	margin-left: 30px;
}
/* MENU IZQUIERDO ############################################################################################################################# */
.divMenuIzquierdo{
	padding: 3px 0 3px 0;	
	background: #ffffff;
	color: #0001b7;
	font-family: verdana, arial, tahoma;
	font-size: 11pt;
	font-weight: bold
}
.divMenuIzquierdo a{
	color: #0000F3;
	text-decoration: none;
	font-family: verdana, arial, tahoma;
	font-size: 11pt;
	font-weight: bold;
}
.divMenuIzquierdo a:hover{
	color: #00008A;
	text-decoration: underline;
}

.divMenuIzqGrupo{
	margin-left: 30px;
	margin-bottom: 5px;
	height: 20px;
	width: 186px;
	border-bottom: 1px solid #C2D7FF;
	margin-top: 15px;
	margin-bottom: 5px;
}
.divMenuIzqGrupo span{
	font-size: 11pt;
	font-family: verdana, arial, tahoma;
	color: #C2D7FF;
	letter-spacing: 0px;	
}
.divMenuIzqOpcion{
	margin-left: 35px;
	margin-bottom: 5px;
}
/* CUERPO CONTENIDO ############################################################################################################################# */
#divCuerpoContenido{
	clear: both;
	padding: 35px;
}
.TituloPanel{
	height: 25px;
	padding-bottom: 2px;
	margin-bottom: 20px; 	
	background: #ffffff url(../Imagenes/LineaTitulo.jpg) no-repeat bottom;
}
.TituloPanel SPAN{
	padding: 3px;  
	font-family: verdana, arial, tahoma;
	font-size: 12pt;
	color: #590b6b; 
	float: left;
	text-transform: uppercase;
}
/* PIE ############################################################################################################################# */
#divPie{
	background: #98789e;
	background-image: url(../Imagenes/Pie_Fondo.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	width: 1000px;
	height: 150px;
	clear: both;
	margin-top: 30px;
}
#divPieMenuOpciones{
	float: left;
}
#divPieMenuOpcionesWeb{
	float: right;
}
#divPieMenuInfoContacto{
	clear: both;
	text-align: center;
}
.divPieMenuOpciones{
	padding: 15px 30px 10px 30px;
}
.divPieMenuOpciones a, span{
	color: #ffffff;
	text-decoration: none;
	font-family: arial, tahoma, verdana;
	font-size: 10pt;
	margin-right: 15px;
	letter-spacing: 1px;	
}
.divPieMenuOpciones a:hover{
	color: #00c5ff;
}
/* MSG ############################################################################################################################# */
#divMsg{
	position: absolute;
	background: #0001b7 url(../Imagenes/FondoMenu.jpg) repeat-x;
	border-width: 1px;
	border-style: solid;
	border-color: #00005C;
}
#divMsg div{
	padding: 5px 5px 5px 25px; 
	margin: 5px;
	border-width: 1px; 
	border-style: solid;
	border-color: #0001b7 #0001b7 #00005C #00005C;
	font-family: tahoma;
	font-size: 11px;
	color: #101072;
	background: #F1F1F1 url(../Imagenes/Espera.gif) no-repeat left;	
}
#divEspera{
	position: absolute; 
	top: 0; 
	left: 0; 
	width: auto; 
	height: 100%; 
	background: #000000; 
	filter:alpha(opacity=40);
	-moz-opacity:.40;
	opacity:.40;
}
/* MENU PANEL ############################################################################################################################# */
.menuPanel{
	height: 50px;
	overflow: hidden;
	padding-left: 5px;
}
.menuPanel ul{
	list-style:none;
	margin:0;
	display: inline;
}
.menuPanel li{
	float:left;
	list-style:none;
}
.menuPanel a{
	float:left;
	display:block;
	color:#f5f5f5;
	text-decoration:none;
	font-size:11pt;
	font-family: arial;
	font-weight:normal;
	padding:0 0 0 5px;
	height:50px;
	line-height:50px;
	text-align:center;
	cursor:pointer;	
}
.menuPanel span{
	float:left;
	display:block;
	padding:0 10px 0 5px;
	font-size:11pt;
	font-family: arial;
	font-weight:normal;
	margin: 0;
	letter-spacing: 0px;
	color:#DEDEDE;
}
.menuPanel a:hover{	 
	background: #0001b7 url(../Imagenes/FondoMenuHover.jpg) repeat-x;
	color: #ffffff;
}
.menuPanel a:hover span{
	color: #ffffff;
}

.menuPanelQuitar{
	width: 16px;
	float: left;
	background: url(../Iconos/close.png) no-repeat 0 4px;
}
.menuPanelRegresar{
	width: 16px;
	float: left;
	background: url(../Iconos/back.png) no-repeat 0 4px;
}
.menuPanelNuevo{
	width: 16px;
	float: left;
	background: url(../Iconos/new.png) no-repeat 0 4px;
}
.menuPanelExportar{
	width: 16px;
	float: left;
	background: url(../Iconos/export.png) no-repeat 0 4px;
}
.menuPanelBuscar{
	width: 16px;
	float: left;
	background: url(../Iconos/search.png) no-repeat 0 4px;
}
.menuPanelInsertar{
	width: 16px;
	float: left;
	background: url(../Iconos/down.png) no-repeat 0 4px;
}
.menuPanelRecargar{
	width: 16px;
	float: left;
	background: url(../Iconos/reload.png) no-repeat 0 4px;
}
.menuPanelDetalle{
	width: 16px;
	float: left;
	background: url(../Iconos/explorer.png) no-repeat 0 4px;
}

.menuPanelSeparador{
	border-left: 1px solid #6179B3;
	border-right: 1px solid #ffffff;
	height: 20px;
	float: left;
	margin: 3px 2px 0px 2px;
}
.menuPanelImprimir{
	width: 16px;
	float: left;
	background: url(../Iconos/Printer.png) no-repeat 0 4px;
}
.menuPanelPrevisualizar{
	width: 16px;
	float: left;
	background: url(../Iconos/view.png) no-repeat 0 4px;
}
/* TABLAS ############################################################################################################################# */
.divTextoColumna{
	height: 15px;
	font-family: Tahoma, Verdana;
	font-size: 8pt;
}
.txtCaptura{
	font-family: Tahoma, Verdana;
	font-size: 8pt;	
	width: 100%;
	height: 20px;
	background: #FFFFFF url(../Imagenes/txtcaptura.jpg) repeat-x; 
	border: 1px solid #b5b8c8;
}
.txtCapturaError{
	font-family: Tahoma, Verdana;
	font-size: 8pt;
	overflow: auto;
	width: 100%;
	height: 20px;
	background: #FFFFFF url(../Imagenes/txtcaptura.jpg) repeat-x; 
	border: 1px dashed #FF0000;
}

.TablaEncabezado{
	padding: 0;
	margin: 0;
	background: #2f9ed3 url(../Imagenes/TablaTituloColumna.jpg) repeat-x;
	overflow: hidden;
	height: 35px;
}
.TablaEncabezado table{
	margin-top: 2px;
}
.tdTablaColumna{
	color: #dfdfdf; /*#15428b*/
	font-family: Tahoma, Verdana; 
	font-weight: normal;
	height: 25px;	
	border-right: 1px solid #ededed;	
}
.tdTablaColumna div{
	padding: 0px 0px 0px 2px;
	overflow: hidden;
	cursor: pointer;
}
.tdTituloColumna{
	color: #edecec;
	text-decoration: none;
	width: auto;
}
.tdTituloColumna div{
	height: 15px;
}

.tdTituloColumna:hover{
	color: #E6B2FA;
}

.tdTituloColumna:hover div{
	background: url(../Imagenes/ordenaHover.gif) no-repeat right;
}

.tdTablaCuerpo{
	border-right: 1px solid #EBEBEB;
	border-bottom: 1px solid #EBEBEB;
	height: 23px;	
}
.tdTablaCuerpo div{
	padding: 3px 0px 0px 2px;
	overflow: hidden;	
	height: 18px;
	color: #3E3E3E;
	font-family: Tahoma, Verdana;
	font-size: 11px;
}
.tdTablaCuerpo input{
	padding: 3px 0px 0px 2px;
	overflow: hidden;	
	height: 18px;
	color: #3E3E3E;
	border: 0;
	font-family: Tahoma, Verdana;
	font-size: 11px;
	background: none;
}
.trTablaCuerpo1{
	background: #F9F9F9;
}
.trTablaCuerpo2{
	background: #ffffff;
}
.trTablaCuerpoH{
	background: #c3d7f1;
}
.trTablaCuerpoS{
	background: #85A4FF;
}
/* TABLAS PAGINACIÓN ############################################################################################################################# */
.TablaPaginacion{
	padding: 0;
	margin: 0;
	background: #7391c9 url(../Imagenes/MenuPanelVistaAzul.jpg) repeat-x;
	overflow: hidden;
	height: 27px;
}
.TablaPaginacion table{
	margin-top: 2px;
}
.TablaPaginacion td{
	color: #DBE2F3;;
	font-size:11px;
	font-family: tahoma;
}
.tdPaginacion{
	color: #edecec;
	text-decoration: none;
	width: auto;
	
}
.tdPaginacion div{
	height: 18px;
	cursor: pointer;
}

.tdPaginacion{
	color: #ffffff;
	font-size:11px;
	font-family: tahoma;
}

.tdPaginacion:hover div{
	cursor: pointer;
	color: #2A448A;
}
/* VENTANAS ############################################################################################################################# */
.VentanaFormato{
	position: absolute;
}
.VentanaFormatoEspera{
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
	background: #000000; 
	filter:alpha(opacity=20);
	-moz-opacity:.20;
	opacity:.20;
}
.MarcoVentana{
	background: #f1f1f1; padding: 5px; padding-bottom: 0;
}
.TituloVentana{
	background: #2f9ed3 url(../Imagenes/TablaTituloColumna.jpg) repeat-x;
	color: #ffffff;
	font-family: Tahoma, Verdana;	
	padding: 2px; 
	padding-left: 6px;  
	font-weight: bold;
	height: 22px;
	border: 1px solid #2f9ed3;
}
.TituloVentana SPAN{
	padding: 0px;
	font-size: 12px;  
	font-family: tahoma;
	font-weight: bold;
	color: #ffffff; 
	float: left;	
}
.cierraVentana{
	float: right;
	background: transparent;
	text-align: center;
	width: 16px;
	margin-top: 1px;
}
.cierraVentana a{
	text-decoration: none;
	background: url(../Imagenes/cierraVentanaGris.gif) no-repeat 0px 0px;
	padding-left: 11px;
	font-size: 13px;
}
.cierraVentana a:hover{
	text-decoration: none;
	background: url(../Imagenes/cierraVentanaGrisHover.gif) no-repeat 0px 0px;
	padding-left: 11px
}
.minimizaVentana{
	float: right;
	background: transparent;
	text-align: center;
	width: 16px;
	margin-top: 1px;
}
.minimizaVentana a{
	text-decoration: none;
	background: url(../Imagenes/cuerpoMinimizarGris.gif) no-repeat 0px 0px;
	padding-left: 13px;
	font-size: 13px;
}
.minimizaVentana a:hover{
	text-decoration: none;
	background: url(../Imagenes/cuerpoMinimizarGrisHover.gif) no-repeat 0px 0px;
	padding-left: 13px
}


.ContenidoVentana{
	border: 1px solid #2f9ed3;
	border-top: 0;
	padding: 1px;
	padding-top: 0;
}
.PieVentana{
	background: #f1f1f1; padding: 2px 4px 1px 1px; text-align: right; height: 25px
}
.PieVentana a{
	float:left;
	display:block;
	color:#5B5F64;
	text-decoration:none;
	font-size:11px;
	font-family: tahoma;
	font-weight:normal;
	padding:0 0 0 5px;
	height:25px;
	line-height:24px;
	text-align:center;
	cursor:pointer;
	background: url(../Imagenes/botonLeftGris_1.gif) no-repeat left -49px;
	margin-left: 5px;	
}
.PieVentana span{
	float:left;
	display:block;
	padding:0 10px 0 5px;
	background: url(../Imagenes/botonRightGris_1.gif) no-repeat right -49px;
	margin: 0;
	color: #5B5F64;
	font-size: 11px;
	font-family: Tahoma, Verdana;
	letter-spacing: 0px;
}

.PieVentana a:hover{
	background: url(../Imagenes/botonleftVistaAzul.gif) no-repeat left -24px;
	margin-left: 5px;
	color: #2A448A;
}
.PieVentana a:hover span{
	background: url(../Imagenes/botonrightVistaAzul.gif) no-repeat right -24px;
	margin: 0;
	color: #2A448A;
	font-size: 11px;
	font-family: Tahoma, Verdana;
	letter-spacing: 0px;
}

.menuFicha{
	height: 25px;
	border-style: solid;
	overflow: hidden;
	border: 0;
	background: #cecece url(../Imagenes/menuFichaVistaAzul.gif) repeat-x;
	
}
.menuFicha ul{
	list-style:none;
	margin:0;
	display: inline;
}
.menuFicha li{
	float:left;
	list-style:none;
}
.menuFicha a{
	float:left;
	display:block;
	text-decoration:none;
	font-size:11px;
	font-family: tahoma;
	font-weight:normal;
	padding:0 0 0 5px;
	height:25px;
	line-height:24px;
	text-align:center;
	cursor:pointer;
	background: url(../Imagenes/FichaActivaLeftVistaAzul.gif) no-repeat left -27px;
	color: #5B5F64;	
}
.menuFicha span{
	float:left;
	display:block;
	padding:0 10px 0 5px;
	margin: 0;
	letter-spacing: 0px;
	color: #5B5F64;
}
.menuFicha a span{
	background: url(../Imagenes/FichaActivaRightVistaAzul.gif) no-repeat right -27px;
	margin: 0;
	letter-spacing: 0px;
	color: #5B5F64;
}
.menuFicha a:hover{
	background: url(../Imagenes/FichaActivaLeftVistaAzul.gif) no-repeat left -108px;
	color: #000000;
}
.menuFicha a:hover span{
	background: url(../Imagenes/FichaActivaRightVistaAzul.gif) no-repeat right -108px;
	margin: 0;
	letter-spacing: 0px;
}
.menuFichaActiva a{
	background: url(../Imagenes/FichaActivaLeftNaranja.gif) no-repeat left 0px;
	color: #233c72;
}
.menuFichaActiva a span{
	background: url(../Imagenes/FichaActivaRightNaranja.gif) no-repeat right 0px;
	font-weight: bold;
	margin: 0;
	letter-spacing: 0px;
	color: #2A448A;
}
.menuFichaActiva a:hover{
	background: url(../Imagenes/FichaActivaLeftNaranja.gif) no-repeat left 0px;
	color: #233c72;
}
.menuFichaActiva a:hover span{
	background: url(../Imagenes/FichaActivaRightNaranja.gif) no-repeat right 0px;
	font-weight: bold;
	margin: 0;
	color: #2A448A;
}
.FichaActivaCuerpo{
	border: 1px solid #8cabd4;
	background: #c3d7f1;
	border-top: 0;
	padding-top: 5px;
}


.tdEtiqueta{
	vertical-align: top;	
	color: #595959;
	font-family: Verdana;
	font-size: 11px;
	width: 90px;
	padding: 0 5px 0 5px;	
	}

.divTitOpcion{
	height: 48px;
	overflow: hidden
}
.pTexto{
	text-align: justify;
	padding-left: 4px;
	font-size: 11pt;
	font-family: verdana;
	line-height: 23px;
}

.pTextoli{
	text-align: justify;
	padding-left: 4px;
	font-size: 11pt;
	font-family: verdana;
	line-height: 23px;
}

.pTitulo{
	text-align: justify;
	font-size: 14pt;
	font-family: verdana;
	line-height: 23px;
	font-weight: bold;
	color: #0001b7;
}
.divSeparaHorizontal{
	border-top: 1px solid #c3bad8;
	height: 1px;
	overflow: hidden;
	margin: 30px 0 30px 0;
}
